
.main{
	width: 1020px;
	margin: 0 auto;
	position:relative;
	display:block;
}

.main2{
	width: 1220px;
	margin: 0 auto;
	position:relative;
	display:block;
}


header{
	width:100%;
	height: 85px;
	text-align:center;
}


header .background {
	height: 85px;
	width:100%;
	top:0px;
	left:0px;
	z-index:1;
	position:absolute;
	background: url("../images/background.jpg") no-repeat scroll 0 0 #cff682;
}


header .logo{
	top:10px;
	left:0px;
	z-index:4;
	position:absolute;
}

header .logo img{
	width:231px;
	height:100px;
}




/* NAV ****************************************************************/

nav{
	top:44px;
	position:absolute;
	z-index:1;
}

nav ul{
    list-style: none outside none;
	height: 40px;
	margin-left:270px;	
}


nav li {
    display: inline;
    float: left;
	padding: 0px 10px;
	margin: 0px 10px 0px 0px;
	font-size:100%;
	color:#666666;
	cursor: pointer;
	border-width: 1px 1px 0px 1px;
	border-color: #999;
	border-style:solid;
	border-collapse:collapse;
	border-radius: 10px 20px 0px 0px;
	line-height: 40px;
	background: #eee;
	background: -webkit-linear-gradient(#eee,#ddd);
	background: -moz-linear-gradient(#eee,#ddd);
	background: -ms-linear-gradient(#eee,#ddd);
	background: -o-linear-gradient(#eee,#ddd);
	background: linear-gradient(#eee,#ddd);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#dddddd', GradientType=0);
}

nav li:hover {
   background: #ff9305;
	color:white;
	box-shadow : 2px -2px 3px rgba(0,0,0,0.5) ;
}

nav li:active {
    box-shadow : 2px -2px 3px rgba(255,128,10,0.5) ;
}


nav li.select {
	border-color: #6c3300;
	background: #9f5e1f;
	background: -webkit-linear-gradient(#9f5e1f,#6c3300);
	background: -moz-linear-gradient(#9f5e1f,#6c3300);
	background: -ms-linear-gradient(#9f5e1f,#6c3300);
	background: -o-linear-gradient(#9f5e1f,#6c3300);
	background: linear-gradient(#9f5e1f,#6c3300);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f5e1f',endColorstr='#6c3300', GradientType=0);
	color:white;
	box-shadow : 2px -2px 3px rgba(0,0,0,0.5) ;
	border-color: #9f5e1f;
}


/* ROUBRIQUE ****************************************************************/

div.rub{
	top:0px;
	left:0px;
	right:0px;
	position:absolute;
}

div.rub ul{
    list-style: none outside none;
	height: 30px;
	padding-top:5px;
	padding-left:230px;
	background: #9f5e1f;
	background: -webkit-linear-gradient(#6c3300,#9f5e1f);
	background: -moz-linear-gradient(#6c3300,#9f5e1f);
	background: -ms-linear-gradient(#6c3300,#9f5e1f);
	background: -o-linear-gradient(#6c3300,#9f5e1f);
	background: linear-gradient(#6c3300,#9f5e1f);
	filter:progid:DXImageTransform.Microsoft.gradient(endColorstr='#9f5e1f',startColorstr='#6c3300', GradientType=0);
	color:white;
	border-width: 0px 1px 1px 1px;
	border-color: #6c3300;
	border-style:solid;
	
}


div.rub li {
	font-size:90%;
    display: inline;
    float: left;
	padding: 0px 10px;
	margin: 0px 5px 0px 0px;
	color:white;
	cursor: pointer;
	border-collapse:collapse;
	line-height: 30px;
}

div.rub li:hover {
    background: #FFF;
	color:black;
	box-shadow : 0px 0px 1px #DDD;
	border-radius:5px 5px 0px 0px;
}

div.rub li:active {
    background: #ff9305;
	color:white;
}


div.rub li.select {
	line-height: 31px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: white;
	border-radius:10px 10px 0px 0px;
	background: white;
	color:#6c3300;
	border-color: #9f5e1f;
}


/* USER ***************************************************/

#user{
	width:1050px;
	top:0px;
	right:20px;
	z-index:3;
	line-height: 26px;
	position:absolute;
}
#user div{
	position:absolute;
	top:0px;
	left:0px;
	padding: 0px 10px 2px 10px;
	background: #F90;
	color:white;
	font-size:100%;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #C40;
	box-shadow: 2px 2px 4px #999 ;
	cursor: pointer;
}


#user ul{
	width:850px;
	list-style: none outside none;
    float: right;
}

#user li {
    display: inline;
    float: right;
	padding: 0px 10px 2px 10px;
	margin: 0px 0px 0px 5px;
	font-size:100%;
	color:#666666;
	font-size:80%;
	border-radius: 0px 0px 10px 10px;
	background: #e2ffa7;
	border-width: 0px 1px 1px 1px;
	border-color: #92cc35;
	border-style:solid;
}

#user li.appli {
    display: inline;
    float: left;
	font-size:100%;
	padding: 0px 20px 2px 20px;
}

#user li.appli:hover{
	color:red;
	box-shadow : 0px 0px 5px #999 ;
	cursor: pointer;
}


#user li.appli_select {
	padding: 0px 20px 2px 20px;
    display: inline;
    float: left;
	background: #F90;
	color:white;
	font-size:100%;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #C40;
	box-shadow: 2px 2px 4px #999 ;
	cursor: pointer;
}


#user li.login {
	padding: 0px 10px 2px 40px;
	background: url("../images/secure.png") no-repeat scroll 0 0 #EEE;
	cursor: pointer;
}

#user li.login:hover{
	color:red;
	box-shadow : 0px 0px 5px #999 ;
}

#user li.login:active{
	color:white;
	background: url("../images/secure.png") no-repeat scroll 0 0 #ff9305;
}



/* FOOTER ***************************************************/


#footer{
	clear: both;
	width: 100%;
	height:300px;
}

#footer .background{
	background: url("../../../images/footer.png") repeat-x scroll 0 0;
	width: 1020px;
	margin: 0 auto;
	position:relative;
	display:block;
	height:100%;
	padding: 20px;
	z-index:3;

}

#footer .background2{
	width: 1180px;
	margin: 0 auto;
	position:relative;
	display:block;
	padding: 10px 20px;
	z-index:3;
	font-size:75%;
	text-align:right;
	color:#666;
}

#footer .background3{
	width: 1020px;
	margin: 0 auto;
	position:relative;
	display:block;
	padding: 10px 20px;
	z-index:3;
	font-size:75%;
	text-align:right;
	color:#666;
}


#footer .HTML5Pane {
	color:#66666;
    float: left;
	top:-5px;
	height:100%;
}

#footer .pane1{
    left: 0px;
	width:340px;
}

#footer .pane2{
    left: 340px;
	width:328px;
	border-left: 1px dashed #CCC;
	padding-left:10px;
}

#footer .pane3{
    left: 680px;
	width:328px;
	border-left: 1px dashed #CCC;
	padding-left:10px;
}





#footer .HTML5Pane p{
	padding-left:30px;
	font-size:90%;
}

#footer .HTML5Pane h1{
	line-height:45px;
	font-size:100%;
}

#footer .HTML5Pane li{
	list-style-type: square;
	margin:0px 0px 0px 40px;
	font-size:90%;
	cursor:pointer;
}

#footer .HTML5Pane li:hover {
	color:#c34b1f;
}


#footer .HTML5Pane a {
	text-decoration:none;
	color:#333;
}

#footer .HTML5Pane a:hover {
	color:red;
}




#footer_copyright{
    position: absolute;
	top: 220px;
	z-index:10;
	left:100px;
	right:100px;
	border: 1px solid #DDD;
    background: none repeat scroll 0 0 rgba(200, 200, 200, 0.25);
	box-shadow: 0px 0px 2px #EEE;
	line-height:40px;
	border-radius: 20px;
	padding: 0px 20px
	font-size:75%;
	text-align:center;
}



/* CONTENU ***************************************************/

#content .page {
	background:white;
	border-width: 3px 1px 0px 1px;
	border-color: #6c3300 #999999;
	border-style: solid;
    box-shadow: 1px 1px 5px #666666;
	width: 1000px;
	margin: 0 auto;
	position:relative;
	display:block;
    padding: 20px 9px 50px 9px;
	height:100%;
	min-height:600px;
	z-index:0;
	bottom:0px;
}

#content .page2 {
	background:white;
	border-width: 3px 1px 0px 1px;
	border-color: #6c3300 #999999;
	border-style: solid;
    box-shadow: 1px 1px 5px #666666;
	width: 1200px;
	margin: 0 auto;
	position:relative;
	display:block;
    padding: 20px 9px 50px 9px;
	height:100%;
	min-height:600px;
	z-index:0;
	bottom:0px;
}


/* DIVERS ***************************************************/

.num {

	border: 1px solid #c34b1f;
	background: #ffdcaf;
	background: -webkit-linear-gradient(#fff,#ffdcaf);
	background: -moz-linear-gradient(#fff,#ffdcaf);
	background: -ms-linear-gradient(#fff,#ffdcaf);
	background: -o-linear-gradient(#fff,#ffdcaf);
	background: linear-gradient(#fff,#ffdcaf);
	border-radius: 5px;
	padding: 0px 10px;
	margin: 0px 10px 0px 0px;
	font-size:100%;
	font-weight:bold;
}

.num:before {
	content: "n°";
	padding: 0px 5px 0px 0px;
	font-size:90%;
	color:black;

}

.id {

	border: 1px solid #c34b1f;
	background: #ffdcaf;
	background: -webkit-linear-gradient(#fff,#ffdcaf);
	background: -moz-linear-gradient(#fff,#ffdcaf);
	background: -ms-linear-gradient(#fff,#ffdcaf);
	background: -o-linear-gradient(#fff,#ffdcaf);
	background: linear-gradient(#fff,#ffdcaf);
	border-radius: 5px;
	padding: 0px 10px;
	margin: 0px 10px 0px 0px;
	font-size:100%;
	font-weight:bold;
}

.id:before {
	content: "ID°";
	padding: 0px 5px 0px 0px;
	font-size:90%;
	color:black;

}


.tag {

	border: 1px solid #c34b1f;
	background: #ffdcaf;
	background: -webkit-linear-gradient(#fff,#ffdcaf);
	background: -moz-linear-gradient(#fff,#ffdcaf);
	background: -ms-linear-gradient(#fff,#ffdcaf);
	background: -o-linear-gradient(#fff,#ffdcaf);
	background: linear-gradient(#fff,#ffdcaf);
	border-radius: 5px;
	padding: 0px 10px;
	margin: 0px 10px 0px 0px;
	font-size:100%;
	font-weight:bold;
}



table.roll{
	font-size:75%;
}

hr.saut{
	height:10px;
	border-bottom:2px solid black;
	margin-bottom:30px;
}